/* <default rules> */
/* it's recommended not to change them */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal; }
img {vertical-align:top;}
ul,ol { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
.clearer { clear: both; height: 1px; overflow: hidden; margin-bottom: -1px; font-size: 1px; line-height: 1px; }
.replacement { position: absolute; z-index: 10; background-repeat: no-repeat; }
a:link, a:visited { text-decoration:none;}
a:hover { text-decoration:none;}
a .replacement {    z-index: 20; cursor: hand; }
img a {border: none;}
/* </default rules> */ 

body {font-family: Arial; font-size: 13px; color: #333;}
p {font-size: 13px; padding-bottom: 15px; text-align: justify; color: #333;}
h2 {font-family: Georgia;font-size: 20px; font-weight: normal; color:#fff;  margin-bottom: 20px;}
h3 {font-size: 15px; font-weight: bolder; margin-bottom: 15px;;}

#directions { color: #666;}
#startuj_wrap { margin: 5px;}

#print a { float: right; font-size: 10px; text-decoration:none; font-weight:normal; background: #fafafa; border: 0px dotted #c0c0c0; padding: 0px 5px 2px 5px ; color: #c0c0c0}

/*  struktura STRONY GŁÓWNEJ i PODSTRON    */

#wrapper {margin: 0 auto; text-align: left;}
#container {margin:0 auto; width: 977px; height:100%;  position: relative;}


#header {width: 977px; height: 99px; margin: 0 auto; }
#header_inner {margin:0 auto; width: 978px; height: px; position:relative;}
#header_logo {position:absolute; width:650px; height:99px; top:0; left: 0; }
#header_logo h1 {position:relative; height:99px; width:650px; overflow:hidden; float:left; color:#fff; font-size: 6px; }
#header_logo h1 .replacement {position:absolute; left:0; top:0; width:650px; height:99px; background: url(../pix/logo.png) no-repeat;}
#header_logo h1 a {color: #fff;}

#panel_right {position: absolute; width: 251px; height: 50px; right:0; top:25px;}
/*
div#flagi {   width:66px;  height:23px; float:left; margin-right:8px; margin-bottom: 10px; position:relative; background: url(../pix/flagi.png) no-repeat;}
a.de {display: block; width: 15px; height: 10px;  position:absolute;  top: 4px; left:48px; }
*/
div#flagi {   width:66px;  height:23px; float:left; margin-right:8px; margin-bottom: 10px; position:relative; background: url(../pix/flagi-bezde.png) no-repeat;}
	
a.eng {display: block; width: 15px; height: 10px; position:absolute;  top: 4px; left:25px;  }
a.pl {display: block; width: 15px; height: 10px; position:absolute;   top: 4px; left:1px; }

	
div#search {float: right; height: 23px; padding-right: 8px; margin-bottom: 10px; clear:right;}
div#pogoda {float:right; text-align: right; padding-right: 8px; font-size:11px;}
#pogoda img {padding-left: 5px; margin-top: -3px;}


#baner1 {margin: 0 auto; width: 975px; height: 240px;}
#leftcolumn  {height:100%; float: left; position:relative;}
#left_inner {width:211px; }
#content {height:100%; float:left; min-height: 660px; color:#efefef; position:relative;}

#content_inner {width: 765px; position:relative;}

#top {width: 748px; height:54px; padding-right:17px; margin:0;}
#top2 {width: 748px; height:54px; padding-right:17px; margin:0;}
#top h2, #top2 h2 {height:47px; width:733px; padding-left: 15px; padding-top:7px;}

#content_inner ul {padding-left: 15px; list-style: disc; margin-left: 20px; font-size: 13px; margin-bottom: 20px; font-size: 13px; color: #333;}
#content_inner ul ul {list-style: circle;}
#content_inner ul ul ul {list-style: square;}
#content_inner ol {padding-left: 15px; list-style: decimal; margin-left: 20px; font-size: 13px; margin-bottom: 20px; color: #333;}
#content_inner ol ol {list-style: lower-alpha;}


/*  news strona główna   */
.news { line-height: 120%; margin-left: -10px; padding: 15px 10px 10px 13px;  margin-bottom: 10px; }
.news p {color:#666; font-size:11px; padding-bottom: 5px;}
.news dt {font-size: 13px; font-weight: bolder; margin-top: -10px; margin-bottom:5px; }
.news dd {color:#666; font-size: 13px; padding-top: 5px;  }

.news-date { margin-top: -10px; display: none; }

a:link, a:visited {font-weight: bolder;}

#sr { margin-top: 30px; }
#sr dt { margin-top: 10px; list-style: none; }
#sr dd { padding-left: 10px; margin-top: 4px; list-style: none; }

#flash {width:975px; height: 240px;}

#rightpanel_podstrona {position: relative; width:210px; height: auto;  top:50px; right: 0;  clear: both; float: right;}
#rightpanel_podstrona div {margin-bottom: 10px;}

#rightpanel_glowna {position: absolute; width:200px; top:6px; right: 6px; padding-top: 15px; text-align:center; }
#rightpanel_glowna div {padding-bottom: 3px;}

#content_inner #main {background: none; width: 520px; padding: 0 10px 0 15px; min-height: 420px; float:left; color: #333;  }


#content_inner #main table { background: #fafafa; border: 1px solid #333;}



#nav_top {margin: 0 auto; width: 977px; height: 52px;}
#nav_top_inner {margin-left:17px; padding-left:90px; padding-top:6px; padding-bottom: 6px; margin-right:17px; width: 853px; height:40px;}
#nav_top li {height: 34px; float:left;}
#nav_top a.first {padding:0;}
#nav_top a {line-height:40px; display:block; padding: 0 40px 0 40px; font-size:15px; font-weight: bolder;}


#nav_top a:hover, #nav_top a.active {line-height:40px; background: url(../pix/bg_button.jpg) repeat-x;}

#sidemenu {margin: 0 auto; padding: 0 20px 10px 10px; margin:20px 5px 0 6px; position: relative;}
#sidemenu_container {margin: 0 auto; padding: 0 0 18px 0; }

#panel_left {width:212px; height:293px; margin-top: 20px; padding-bottom: 20px; position: relative;} 
#panel_left_inner {position: relative;}
#newsletter {position: absolute; top:53px; left: 25px;}
#statystyki{position: absolute; top:230px; left: 25px; font-size: 10px; font-weight:bolder; color:#666;}
a.bip {display: block; width:80px; height: 44px; position: absolute;  top:90px; left: 60px;}


#doc_gallery { width: 440px; margin: 0 auto; padding: 0; margin-bottom: 15px;}

.gal_obramowanie { margin: 0 auto; display: block; height: 100px; width: 100px; border: 1px solid #c0c0c0; overflow: hidden; float: left }
.gal_obramowanie img { border: 0px; height: 100px; width: 100px; }

.thm_obramowanie { float: left; margin: 0px; margin-top: 4px; margin-right: 4px; height: 50px; width: 50px; border: 1px solid #c0c0c0; overflow: hidden;}
.thm_obramowanie img { border: 0px; height: 100px; width: 50px; }

input.submit {width: 21px; height: 23px; border:0; cursor: hand; vertical-align:center;} 
input.pole {font-size: 11px; width: 121px; padding: 4px; vertical-align:center; text-indent: 8px; cursor: hand; margin-right: 8px;} 

/*
.news dd a { font-weight: bold; }
*/
.wiecej a { font-size: 11px;  border: 1px dotted #cacaca; padding: 0px 5px 2px 5px; font-weight: bold; color: red;}


em { font-style: italic; }
/*slide down menu */

	#dhtmlgoodies_slidedown_menu li{
		list-style-type:none;
		line-height: 30px;
		position:relative;
		
	}
	
	#dhtmlgoodies_slidedown_menu ul ul li{
		line-height: 20px;}
	
		#dhtmlgoodies_slidedown_menu ul ul ul li{
		line-height: 15px;}
	
	
	
	#dhtmlgoodies_slidedown_menu ul ul li{
		background: none;
	}
	
	#dhtmlgoodies_slidedown_menu ul{
		margin:0;
		padding:0;
		position:relative;
	}

	#dhtmlgoodies_slidedown_menu div{
		margin:0px;
		padding:0px;
	}
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{		
		width:205px;	
		visibility: visible;
	}

	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{
		
		text-decoration:none;	
		display:block;
		clear:both;
		width:170px;	
		padding-left:2px;	

	}
	
	
	/*
	A tags 
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
		margin-top:1px;
		font-weight:bold;
		font-size:14px;
		text-indent: 20px;
	}	
	

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		margin-top:1px;
		
		font-size:12px;
		font-weight:bold;
		line-height: 20px;
		text-indent: 6px;
		
	}	
	
	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
		margin-top:1px;
		font-size:11px;
		font-weight:bold;
		
		line-height: 15px;
		text-indent: 40px;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{	/* Sub menu items */
		margin-top:1px;
		color:red;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{	/* Sub menu items */
		margin-top:1px;
	}

	/* UL tags, i.e group of menu utems. 
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e. 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1
	
	instead of 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul{
		margin-left:5px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul{
		margin-left:10px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul{
		margin-left:15px;
		padding:1px;
	}



.visits {  font-size: 11px; }





